Data For hisptz/ngx-dhis2-validation-rule-filter

Only showing last 50 predictions


# Title Body Link Prediction Confidence Labeled?
380 CVE-2019-19919 (High) detected in handlebars-4.1.2.tgz ## CVE-2019-19919 - High Severity Vulnerability <details><summary><img... bug 0.86 True None None
368 CVE-2019-16769 (Medium) detected in serialize-javascript-1.9.0.tgz ## CVE-2019-16769 - Medium Severity Vulnerability <details><summary><img... bug 0.86 True None None
367 WS-2019-0333 (Medium) detected in handlebars-4.1.2.tgz ## WS-2019-0333 - Medium Severity Vulnerability <details><summary><img... bug 0.95 True None None
366 WS-2019-0332 (Medium) detected in handlebars-4.1.2.tgz ## WS-2019-0332 - Medium Severity Vulnerability <details><summary><img... bug 0.95 True None None
365 WS-2019-0331 (Medium) detected in handlebars-4.1.2.tgz ## WS-2019-0331 - Medium Severity Vulnerability <details><summary><img... bug 0.95 True None None
361 WS-2019-0310 (Medium) detected in https-proxy-agent-2.2.1.tgz ## WS-2019-0310 - Medium Severity Vulnerability <details><summary><img... bug 0.88 True None None
360 WS-2019-0318 (Medium) detected in handlebars-4.1.2.tgz ## WS-2019-0318 - Medium Severity Vulnerability <details><summary><img... bug 0.95 True None None
359 WS-2019-0307 (Medium) detected in mem-1.1.0.tgz ## WS-2019-0307 - Medium Severity Vulnerability <details><summary><img... bug 0.95 True None None
338 CVE-2019-18797 (Medium) detected in node-sass-v4.11.0 ## CVE-2019-18797 - Medium Severity Vulnerability <details><summary><img... bug 0.88 True None None
284 WS-2019-0291 (High) detected in handlebars-4.1.2.tgz ## WS-2019-0291 - High Severity Vulnerability <details><summary><img... bug 0.94 True None None
260 CVE-2011-4969 (Medium) detected in jquery-1.4.4.min.js ## CVE-2011-4969 - Medium Severity Vulnerability <details><summary><img... bug 0.86 True None None
259 CVE-2012-6708 (Medium) detected in multiple libraries ## CVE-2012-6708 - Medium Severity Vulnerability <details><summary><img... bug 0.71 True None None
258 WS-2016-0090 (Medium) detected in multiple libraries ## WS-2016-0090 - Medium Severity Vulnerability <details><summary><img... bug 0.87 True None None
257 CVE-2019-11358 (Medium) detected in multiple libraries ## CVE-2019-11358 - Medium Severity Vulnerability <details><summary><img... bug 0.75 True None None
256 CVE-2015-9251 (Medium) detected in multiple libraries ## CVE-2015-9251 - Medium Severity Vulnerability <details><summary><img... bug 0.77 True None None
239 CVE-2018-19839 (Medium) detected in CSS::Sass-v3.6.0 ## CVE-2018-19839 - Medium Severity Vulnerability <details><summary><img... bug 0.86 True None None
238 CVE-2018-19826 (Medium) detected in node-sass-v4.11.0 ## CVE-2018-19826 - Medium Severity Vulnerability <details><summary><img... bug 0.88 True None None
237 CVE-2018-11697 (High) detected in node-sass-v4.11.0, CSS::Sass-v3.6.0 ## CVE-2018-11697 - High Severity Vulnerability <details><summary><img... bug 0.86 True None None
236 CVE-2019-6286 (Medium) detected in opennms-opennms-source-23.0.0-1 ## CVE-2019-6286 - Medium Severity Vulnerability <details><summary><img... bug 0.89 True None None
235 CVE-2019-6284 (Medium) detected in opennms-opennms-source-23.0.0-1 ## CVE-2019-6284 - Medium Severity Vulnerability <details><summary><img... bug 0.89 True None None
234 CVE-2019-6283 (Medium) detected in opennms-opennms-source-23.0.0-1 ## CVE-2019-6283 - Medium Severity Vulnerability <details><summary><img... bug 0.89 True None None
233 CVE-2018-20822 (Medium) detected in opennms-opennms-source-23.0.0-1 ## CVE-2018-20822 - Medium Severity Vulnerability <details><summary><img... bug 0.89 True None None
232 CVE-2018-20821 (Medium) detected in opennms-opennms-source-23.0.0-1, node-sass-v4.11.0 ## CVE-2018-20821 - Medium Severity Vulnerability <details><summary><img... bug 0.9 True None None
231 CVE-2018-20190 (Medium) detected in opennms-opennms-source-23.0.0-1, node-sass-v4.11.0 ## CVE-2018-20190 - Medium Severity Vulnerability <details><summary><img... bug 0.9 True None None
230 CVE-2018-19838 (Medium) detected in opennms-opennms-source-23.0.0-1 ## CVE-2018-19838 - Medium Severity Vulnerability <details><summary><img... bug 0.89 True None None
229 CVE-2018-19827 (High) detected in opennms-opennms-source-23.0.0-1, CSS::Sass-v3.6.0 ## CVE-2018-19827 - High Severity Vulnerability <details><summary><img... bug 0.88 True None None
228 CVE-2018-19797 (Medium) detected in opennms-opennms-source-23.0.0-1, CSS::Sass-v3.6.0 ## CVE-2018-19797 - Medium Severity Vulnerability <details><summary><img... bug 0.9 True None None
227 CVE-2018-11698 (High) detected in opennms-opennms-source-23.0.0-1 ## CVE-2018-11698 - High Severity Vulnerability <details><summary><img... bug 0.86 True None None
226 CVE-2018-11695 (High) detected in opennms-opennms-source-23.0.0-1 ## CVE-2018-11695 - High Severity Vulnerability <details><summary><img... bug 0.86 True None None
225 CVE-2018-11694 (High) detected in opennms-opennms-source-23.0.0-1 ## CVE-2018-11694 - High Severity Vulnerability <details><summary><img... bug 0.86 True None None
224 CVE-2018-11693 (High) detected in opennms-opennms-source-23.0.0-1 ## CVE-2018-11693 - High Severity Vulnerability <details><summary><img... bug 0.86 True None None
223 CVE-2018-11499 (High) detected in opennms-opennms-source-23.0.0-1, node-sass-v4.11.0 ## CVE-2018-11499 - High Severity Vulnerability <details><summary><img... bug 0.83 True None None
222 WS-2018-0236 (Medium) detected in mem-1.1.0.tgz ## WS-2018-0236 - Medium Severity Vulnerability <details><summary><img... bug 0.95 True None None
221 CVE-2018-20834 (High) detected in tar-2.2.2.tgz ## CVE-2018-20834 - High Severity Vulnerability <details><summary><img... bug 0.82 True None None